CONVERT2OSM(1)

NAME
convert2osm - converts FoxtrotGPS logfiles into .osm files

SYNOPSIS
convert2osm logfiles*.log

DESCRIPTION
converts FoxtrotGPS(1) .csv logfiles into .osm files for processing in JOSM. It creates for each input .log one .osm file.

OPTIONS
convert2osm has no options.

SEE ALSO
FoxtrotGPS(1), convert2gpx(1).

HOMEPAGE
More information about FoxtrotGPS can be found online at its website <https://www.foxtrotgps.org/>.

AUTHOR
FoxtrotGPS is a community developed fork from tangoGPS lead by Joshua Judson Rosen <rozzin@geekspace.com>. tangoGPS was written by Marcus Bauer <marcus.bauer@gmail.com>.